Bug 1246071 - perl-SOAP-Lite-1.16 is available
Summary: perl-SOAP-Lite-1.16 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-SOAP-Lite
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-23 12:17 UTC by Upstream Release Monitoring
Modified: 2015-08-19 08:42 UTC (History)
3 users (show)

Fixed In Version: perl-SOAP-Lite-1.17-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-19 08:42:22 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
CPAN 106051 0 None None None Never

Description Upstream Release Monitoring 2015-07-23 12:17:23 UTC
Latest upstream release: 1.16
Current version/release in rawhide: 1.14-3.fc23
URL: http://search.cpan.org/dist/SOAP-Lite/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-23 12:17:37 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-5gSfhW/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-5gSfhW/100.0%: No such file or directory

Comment 2 Petr Šabata 2015-07-31 08:21:04 UTC
Supposedly fixed in 1.17.

Comment 3 Fedora Update System 2015-07-31 08:46:45 UTC
perl-SOAP-Lite-1.17-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/perl-SOAP-Lite-1.17-1.fc22

Comment 4 Fedora Update System 2015-08-11 02:09:17 UTC
perl-SOAP-Lite-1.17-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.